* {
	margin: 0;
	padding: 0;
	border: 0;
	}	
	
body {
	background: #E2DCC2 url('images/tlo1.gif') repeat center top;
	margin: 0 auto;
	text-align: center;
	font: 12px arial, tahoma;
	color: #474439;
	}
		
a {
	text-decoration: none;
	color: #474439;
	}
			
a:hover {
	text-decoration: underline;
	}
	
ul {
	list-style: none;
	}
.pogrubienie {
	font-weight: bold;
}
input.text, .pInputIlosc, textarea, select {
	background-color: #F9F8F4;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 1px solid #EAE8E4;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
}

	
.tlo1 {
	background: url('images/tlo2.gif') repeat-x center top;	
	}

.tlo2 {
	background: url('images/tlo3.gif') no-repeat left top;	
	padding-left: 157px;/*szerokość tlo3.gif minus 13px*/
	width: 986px; height: 1000px;
	margin: 0 auto;
	position: relative; right: 78px;/*polowa pola padding-left*/
	}

.jezyk_select {
	position: absolute;
	top: 20px;
	right: 15px;
}	
.jezyk_select a img {
	margin-left: 3px;
}


.waluta_select {
	position: absolute;
	top: 44px;
	right: 15px;
}	
	
h2 {
	overflow: hidden;
	height: 103px; width: 960px;
	margin: 0 auto;
	background: url('images/top_tlo.gif') no-repeat left top;	
	}
h2  a {
	display: block;
	width: 310px;
	margin: 0 auto;
	padding-top: 103px;/*tyle samo ile height w h1*/
	}

.menu {
	width: 976px;
	height: 47px;
	background: url('images/menu_tlo.gif') no-repeat left top;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	}

.menu li {
	float: left;
	overflow: hidden;
	padding: 6px 6px 0 7px;
	background: url('images/menu_sep.gif') no-repeat left top;	
	}
	
.menu li:first-child {
	background: none;
	}

.menu li a {
	display: block;
	float: left;
	height: 29px;
	text-indent: -10000px;
	}

.menu li a.menu1 {	background: url('images/menu1.gif') no-repeat 0 0; width: 171px;}
.menu li a.menu2 {	background: url('images/menu2.gif') no-repeat 0 0; width: 139px;}
.menu li a.menu3 {	background: url('images/menu3.gif') no-repeat 0 0; width: 143px;}
.menu li a.menu4 {	background: url('images/menu4.gif') no-repeat 0 0; width: 126px;}
.menu li a.menu5 {	background: url('images/menu5.gif') no-repeat 0 0; width: 183px;}
.menu li a.menu6 {	background: url('images/menu6.gif') no-repeat 0 0; width: 123px;}
.menu li a:hover {	background-position: 0 -29px;}

.belka {
	width: 960px; height: 51px;
	margin: 0 auto;
	background: url('images/tlo4.gif') repeat-y left top;
	text-align: left;	
	}

.belka p {
	float: left;
	padding: 18px 0 0 15px;
	width: 345px;
	}
	
.belka a {
	color: #474439;	
	}
	
.belka p a {
	text-decoration: underline;	
	}
	
.belka p a:hover {
	text-decoration: none;
	}

.belka .szukaj {
	float: left;
	height: 33px;
	background: url('images/belka_szukaj.gif') no-repeat left top;
	padding: 18px 0 0 15px;
	}
	
.belka .szukaj .text {
	font: 12px arial;
	color: #474439;
	background: none;
	float: left;
	width: 140px;
	border-style: none;
	}
	
.belka .szukaj .submit {
	background: none;
	float: left;	
	width: 60px;
	height: 20px;
	cursor: pointer;
	}
	
.belka .szukaj a {
	display: block;
	width: 75px;
	font-size: 10px;
	float: left;
	padding-left: 10px;
	position: relative; bottom: 7px;
	}

.belka .koszyk {
	float: right;
	width: auto;
	text-align: right;
	padding: 18px 15px 0 110px;
	background: url('images/belka_koszyk.gif') no-repeat left 17px;
	}

.tlo3 {
	width: 960px;
	margin: 0 auto;
	background: url('images/tlo4.gif') repeat-y left top;
	}
	
.podstrona {
	background: url('images/tlo5.gif') no-repeat left bottom;
	overflow: hidden;
	padding-bottom: 10px;
	}

.lewa {
	width: 208px;
	padding: 0 10px;
	float: left;
	}
	
.lewa .kategorie {
	background: #474439 url('images/lewa_kat_tlo.gif') no-repeat left bottom;
	text-align: left;
	padding: 1px 1px 23px 1px;
	}	
	
.lewa .kategorie ul {
	border: 2px #787460 solid;
	border-bottom: 0px;
	padding: 35px 0 8px 0;
	background: url('images/lewa_kat_tytul.gif') no-repeat 8px 10px;
	}	
	
.lewa .kategorie ul li {
	border-bottom: 1px #787460 dotted;
	padding: 0 0 3px 0;
	}	
	
.lewa .kategorie > ul > li:first-child {
	border-top: 1px #787460 solid;
	}		
.lewa   .kategorie   ul   li   a {
	display: block;
	/*height: 30px;*/
	background-repeat: no-repeat;
	background-position: 10px 8px;
	}	
.lewa  .kategorie  ul  li  a.kat {
	display: block;
	/*height: 30px;*/
	
	background-repeat: no-repeat;
	background-position: 10px 8px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #f3efe0;
	font-weight: bold;
	line-height: 16px;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 5px;
	}	

	
.lewa .kategorie ul li a.subCategory {
	text-indent: 0px;
	height: auto;
	color: #f3efe0;
	padding: 0 0 5px 24px;
	background: url('images/lewa_kat_pix.gif') no-repeat 17px 7px;
	margin-left: -16px;
	}
	
.lewa .kategorie ul li a.subCategory:hover {
	color: #efd988;
	}	

.lewa .kontakt {
	text-align: left;
	padding: 48px 15px 5px 15px;
	background: #D5D3C9 url('images/lewa_kontakt.gif') no-repeat 0 0;
	margin-bottom: 12px;
	}

.lewa .kontakt p {
	padding: 0 0 8px 0;
	line-height: 17px;
	}

.lewa .news {
	padding: 1px;
	background: #474439;
	font: 11px arial;
	color: #d5d3c9;
	}

.lewa .news .tloNews {
	border: 2px #787460 solid;
	padding: 35px 0 15px 0;
	background: url('images/lewa_news_tytul.gif') no-repeat 8px 10px;
	}

.lewa .news .tloNews p {
	padding: 0 22px 8px 22px;
	}
.lewa  .news   .text  {
	width: 138px;
	margin: 0 auto;
	padding: 5px;
	background: #F9F8F4;
	font: 11px arial;
	color: #474439;
	border: 1px #BDBBB0 solid;
	margin-bottom: 3px;
	}
.lewa  .news   select  {
	margin: 0 auto;
	padding: 5px;
	background: #F9F8F4;
	font: 11px arial;
	color: #474439;
	border: 1px #BDBBB0 solid;
	margin-bottom: 8px;
	}

.lewa .news .tloNews .button {
	width: 67px;
	height: 18px;
	margin: 0 auto;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #474439;
	background-color: #D5D3C9;
	border: 1px solid #B8B5A3;
	}

.prawa {
	width: 703px;
	float: left;
	background: #fff;
	padding: 10px 8px 10px 8px;
	}
h1.naglowek_kategoria {
	background-color: #474439;
	color: #F3EFE0;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: uppercase;
	padding: 3px 4px;
	text-align: left;
	margin-bottom: 8px;
	line-height: 14px;
	margin-top: 0px;
}


.prawa #slideshow {
	width: 703px; height: 233px;
	margin-bottom: 10px;
	}
.prawa    h6 {
	margin-bottom: 18px;
	background: #474439;
	padding: 1px;
	}
.prawa   h6   span {
	display: block;
	border: 2px #646150 solid;
	height: 14px;
	text-indent: -10000px;
	}
.prawa   h6.okazje   span {	background: url('images/prawa_okazje.gif') no-repeat 0 0;}
.prawa   h6.nowosci   span {background: url('images/prawa_nowosci.gif') no-repeat 0 0;}

.prawa .produkty {
	overflow: hidden;
	}

.prawa .produkty li {
	float: left;
	width: 320px;
	padding: 0 12px 42px 12px;
	text-align: left;
	height: 160px;
	}

.prawa .produkty li img {
	float: left;
	margin: 0 10px 0 0;
	}

.prawa .produkty li h3 {
	font: bold 12px arial;
	color: #474439;
	padding: 2px 0 7px 0;
	}

.prawa .produkty p {
	font: 11px arial;
	color: #787460;
	padding-bottom: 10px;
	line-height: 16px;
	}

.prawa .produkty p.cena {
	color: #474439;
	border-top: 1px #EAEAE8 solid;
	float: left;
	clear: right;
	width: 200px;
	padding-top: 6px;
	}

.prawa .produkty p.cena span {
	text-decoration: line-through;
	}

.prawa .produkty p.cena strong {
	font-size: 12px;
	color: #b9200e;
	}
.button  {
	font-size: 11px;
	color: #F3EFE0;
	background-color: #474439;
	border: 1px solid #000000;
}


#produktowa {
	text-align: left;
}
#zdjecie_produktu {
	float: left;
	width: 200px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
#info_glowne {
	float: left;
	width: 492px;
	padding-left: 10px;
	padding-top: 4px;
	margin-bottom: 15px;
	position: relative;
}
#info_glowne h1 {
	font-weight: normal;
	font-size: 19px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 21px;
	padding-right: 20px;
}
#info_glowne .wydawnictwo {
	color: #6C6857;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #F4F2EC;
}
#info_glowne .wydawnictwo a {
	text-decoration: underline;
	font-weight: bold;
	color: #867840;
}
#info_glowne .cechy_podstawowe {
	margin-left: 10px;
}
.cechy_podstawowe li {
	padding-top: 2px;
	padding-bottom: 1px;
}
.cechy_podstawowe span {
	display: block;
	float: left;
	width: 90px;
	font-weight: bold;
}
#opis_produktu {
	clear: both;
	padding: 10px;
	background-color: #F9F8F4;
	border: 1px solid #EAE8E4;
}
#koszyk_cena {
	text-align: right;
	width: 160px;
	position: absolute;
	right: 10px;
	bottom: 0px;
}
#koszyk_cena .pInputIlosc {
	margin: 0px;
}
#negocjuj {
	padding-top: 20px;
	padding-bottom: 10px;
}








.gora {
	display: block;
	width: 87px; height: 21px;
	background: url('images/prawa_top.gif') no-repeat 0 0;
	text-indent: -10000px;
	margin: 0 auto;
	position: relative; left: 410px; bottom: 12px;
	}

.stopka {
	padding-bottom: 8px;
	}
	
.stopka p {
	line-height: 18px;
	}

.spod {
	background: #fff url('images/spod_tlo.gif') repeat-x 0 0;
	width: 960px;
	margin: 0 auto;
	padding: 10px 0;
	margin-bottom: 20px;
	}
	
.spod a {
	padding: 0 35px;
	}

.spod img {
	vertical-align: middle;
	}



#sort_pod {
	padding: 5px 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #EAEAE8;
	font-size: 11px;
	color: #474439;
}
#sort_pod select {
	font-size: 11px;
	color: #474439;
	background-color: #F9F8F4;
	border: 1px solid #D5D3C9;
	padding-top: 3px;
	padding-bottom: 3px;
}

#sort_pod .btn_ok {
	font-size: 11px;
	font-weight: bold;
	color: #474439;
	background-color: #D5D3C9;
	padding: 3px 5px;
	border: 1px solid #C9C7BA;
}

.podzial{
	float:right;
}

.sortwanie{
	float:left;
}

#informacyjna {
	text-align: left;
	line-height: 18px;
}

#informacyjna p {margin-bottom: 10px;}

.ilosc_zamawianych {
	text-align:right;
	font-size: 11px;
	color: #787460;
	padding-right: 20px;
}
.ilosc_zamawianych input {
	width:24px;
	font-size:11px;
	background-color: #F9F8F4;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 1px solid #D5D3C9;
}
